a{	

color: #7e744e;

}
a:link,a:visited{}
a:hover{
color:#6a7373;
text-decoration: underline;}
html{
	font-size: 16px;
}
body{
	color: black;
	text-align: left;
	font-size:0.75em;
	font-family: Arial, Helvetica,sans-serif;
}


strong
{
	font-weight:bold;
}

.textcontent {
	font-size: 1.2em;
}
.textcontent  a{
text-decoration: underline;
}

.textcontent h2{
	margin:12px 0 0 0;
	font-size: 16px;
	color: #617283;
	font-weight: bold;
	font-family: Georgia;
}

.textcontent h3{
	margin:12px 0 0 0;
	font-size: 14px;
	color: #617283;
	font-weight: bold;
	font-family: Georgia;
}

.textcontent h4{
	margin:12px 0 0 0;
	font-size: 12px;
	color: #617283;
	font-weight: bold;
	font-family: Georgia;
}

.textcontent h5{
	margin:12px 0 0 0;
	font-size: 12px;
	color: #7d734d;
	font-weight: bold;
		font-family: Georgia;
}

.textcontent ul li{
	margin: 4px 0px 10px 0px;
	padding-left: 14px;
	background-repeat: no-repeat;
	background-position: 3px 5px;
	background-image: url(../images/warrow.gif);
	background-repeat: no-repeat;
}
.textcontent ul li strong{
	font-size:1.167em;
	color: #617283;
	font-weight: bold;
}

.textcontent ul{
	margin: 1em 10px 1em 0px;
}
.textcontent p{
	margin: 0 0 1em 0px;
}

table,table td{
	font-size: 1em;
}
